/*
 Theme Name:   Twenty Thirteen Child Theme for PRSC
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty thirteen Child Theme for PRSC
 Author:       BZD
 Author URI:   http://prsc.org.uk
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/


@import url("../twentythirteen/style.css");
@import url(DINSRG.woff);
@import url(DINSRG.otf);

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-header .home-link {
	min-height:185px;
}

.site-title {
	padding-top:30px;
	font-size:40px;
}

h1.archive-project {
	background:grey;
}

/* custom font import for DIN stencil */


@font-face {
	font-family: DINSRG;
	src: url(DINSRG.TTF);
}

h1.site-title, h2.site-description {
	text-transform: uppercase;
	font-family: DINSRG, monospace;
	
}

/* footer override styling */

.footer-address {
	font-size:85%;
}


.site-footer .sidebar-container {
	background-color:#000;
}

/* side bar social media menu buttons*/

#nav_menu-9, .menu-find-us-on-container {
	/*padding-bottom:50px !important;*/
	min-height:100px;
	height:100px;
}
.twitter-button , .flickr-button, .facebook-button , .youtube-button {
	float:left;
	background-repeat: no-repeat;
	min-width:60px;	
	min-height:100px;
	height:100px;
	
}

.twitter-button a, .flickr-button a, .facebook-button a, .youtube-button a{	
	color: transparent;
	padding-bottom:50px !important;
	width:57px;
}

.twitter-button a:hover, .flickr-button a:hover, .facebook-button a:hover, .youtube-button a:hover{	
	color: transparent;
}
.twitter-button {
	background-image:url(social-icons/twitter.png);
}

.flickr-button {
	background-image:url(social-icons/flickr.png);
}

.facebook-button {
	background-image:url(social-icons/facebook.png) ;
}

.youtube-button {
	background-image:url(social-icons/youtube.png);
}


/* Mailchimp */
/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
#mc_embed_signup {
	background:#000;
	clear:left;
	font:14px Helvetica,Arial,sans-serif;
}
#mc_embed_signup form  {
	padding:0;
}

